<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a7182a986eb03b38c2bf1ded304168e4">
  <dict>
    <!--2018-08-27 15:03:40.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2018-06-04 15:23:39.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2018-06-13 22:05:40.000-->
    <bool key="hw_ussd_message_sound">true</bool>
    <!--2015-05-18 11:20:09.000-->
    <int key="max_message_size">307200</int>
    <!--2018-07-27 15:55:51.000-->
    <int key="num_match">10</int>
    <!--2018-06-01 14:41:51.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-04-12 14:37:53.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2018-06-27 16:00:36.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2015-05-18 11:20:09.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2018-11-12 15:39:36.000-->
    <string key="voicemail_carrier">Comcel</string>
    <!--2018-11-12 14:52:11.000-->
    <string key="voicemail_number">*123</string>
    <!--2018-11-12 14:57:09.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
